local L = LibStub('AceLocale-3.0'):NewLocale('BattleGroundEnemies', 'zhTW')

if not L then return end

L["AND"] = "和"
L["BarBackground"] = "背景顏色"
L["BarHeight_Desc"] = "每個橫列的高度。因為暴雪的功能保護，戰鬥中無法調整設定。"
L["BarSettings"] = "條列設定"
L["BarSettings_Desc"] = "這裡可以調整橫列。"
L["BarTexture"] = "血量條材質"
L["BarWidth_Desc"] = "每個橫列的寬度。因為暴雪的功能保護，戰鬥中無法調整設定。"
L["ConvertCyrillic"] = "轉換西里爾字母"
L["ConvertCyrillic_Desc"] = "不是使用俄文版遊戲時轉換西里爾字母，讓名字更容易閱讀。"
L["Countdowntext"] = "倒數時間文字"
L["CustomMacro_Desc"] = [=[這裡可以設定自訂巨集，空白的欄位會產生空巨集。
可用的替換符號: %n 會替換成敵人的名字。

範例:
/targetexact %n
/施放 變形術
/說 已將 %n 變羊
/targetlasttarget

這個巨集會將敵人選為目標、施放變形術、輸出一段訊息到說話頻道，然後選取前一個目標為當前目標。

請注意，巨集最長只能使用 255 個字元(包含替換後的敵人名字)。]=]
L["DisableArenaFrames"] = "停用競技場框架"
L["DisableArenaFrames_Desc"] = "在戰場中停用停用競技場框架，同樣適用於 sArena 插件。"
L["Downwards"] = "向下"
L["DR_Disorient"] = "暈眩"
L["DR_Incapacitate"] = "癱瘓"
L["DR_Knockback"] = "擊退"
L["DR_Root"] = "定身"
L["DR_Silence"] = "沉默"
L["DR_Stun"] = "昏迷"
L["DrTracking_Cooldown_Fontsize_Desc"] = "控場追蹤圖示上的倒數時間數字文字大小。"
L["DrTracking_DisplayType"] = "顯示類型"
L["DrTracking_DisplayType_Desc"] = "選擇控場追蹤的指示要使用圖示周圍的彩色外框，還是彩色的倒數文字。請注意，沒有使用像是 OmniCC 這類型會更改文字顏色的插件時，彩色的倒數文字才能正常運作。"
L["DrTracking_Enabled"] = "啟用控場追蹤"
L["DrTracking_Enabled_Desc"] = "啟用時會在敵方的橫列旁顯示控場效果遞減的監控圖示。綠色邊框：下一個控場技能時間減半，黃色邊框：下一個控場技能時間只有四分之一，紅色邊框：下一個控場技能無效，因為玩家已經免疫。"
L["DrTracking_ShowNumbers_Desc"] = "使用數字顯示剩餘時間，直到控場效果重置。"
L["DrTracking_Spacing"] = "控場追蹤間距"
L["DrTracking_Spacing_Desc"] = "控場追蹤圖示之間的距離。"
L["DrTrackingFiltering_Enabled_Desc"] = "啟用時，只會看到過濾清單中所勾選的類別中的法術圖示。"
L["DrTrackingFiltering_Filterlist_Desc"] = "點一下以追蹤/取消追蹤這個類別。"
L["DrTrackingFilteringSettings_Desc"] = "選擇要顯示的控場追蹤類別。"
L["DrTrackingSettings"] = "控場追蹤"
L["DrTrackingSettings_Desc"] = "控場時間和遞減效果追蹤的設定。"
L["EnemyCount_Enabled"] = "敵方數量"
L["EnemyCount_Enabled_Desc"] = "是否要顯示目前敵方數量文字。請注意，這個數量可能會和目前的橫列數量不同，因為插件的戰鬥中保護功能或離開隨機戰場的人數。"
L["EnemyCount_Fontsize_Desc"] = "敵方數量文字大小。"
L["EnemyCount_Textcolor_Desc"] = "敵方數量文字顏色。"
L["EnemyJoined"] = "一個敵方玩家加入了戰場"
L["EnemyLeft"] = "一個敵方玩家離開了戰場"
L["Everything"] = "全部"
L["Filtering_Enabled"] = "啟用過濾"
L["Filtering_Filterlist"] = "過濾清單"
L["Font"] = "字體"
L["Font_Desc"] = "插件所使用的主要字體。"
L["Font_Outline"] = "文字外框"
L["Font_Outline_Desc"] = "文字的外框。"
L["Fontcolor"] = "顏色"
L["FontShadow_Enabled"] = "啟用文字陰影"
L["FontShadow_Enabled_Desc"] = "啟用時，文字周圍會顯示陰影，可以自行選擇陰影的顏色。"
L["FontShadowColor"] = "陰影顏色"
L["FontShadowColor_Desc"] = "文字陰影的顏色。"
L["Fontsize"] = "文字大小"
L["Frame"] = "外框"
L["Framescale"] = "縮放大小"
L["Framescale_Desc"] = "主要框架的縮放大小。因為暴雪的功能保護，戰鬥中無法調整設定。"
L["General"] = "一般"
L["GeneralSettings"] = "一般設定"
L["GeneralSettings_Desc"] = "一些基本的設定。"
L["Growdirection"] = "增長方向"
L["Growdirection_Desc"] = "選擇橫列要向上或向下增長。"
L["HealthBar_Background_Desc"] = "血量條的背景顏色。"
L["HealthBar_Texture_Desc"] = "血量條的材質。"
L["HealthBarSettings"] = "血量條"
L["HealthBarSettings_Desc"] = "血量條的設定。"
L["Height"] = "高度"
L["KeybindSettings_Desc"] = "這裡可以設定滑鼠左鍵、右鍵和中鍵點擊時的功能。"
L["Left"] = "左側"
L["Locked"] = "鎖定位置"
L["Locked_Desc"] = "鎖定框架的位置。"
L["MaxPlayers"] = "最多敵方數量"
L["MaxPlayers_Desc"] = "超過這個數字的敵方不會顯示出來。"
L["MyDebuffs_Cooldown_Fontsize_Desc"] = "減益效果圖示上的倒數時間數字文字大小。"
L["MyDebuffs_Enabled"] = "啟用我的減益效果"
L["MyDebuffs_Enabled_Desc"] = "啟用時，會顯示你施放在敵人身上的每一個減益效果圖示，同時也會顯示剩餘時間和堆疊層數的數字。"
L["MyDebuffs_Fontsize_Desc"] = "減益效果圖示上堆疊層數的文字大小。"
L["MyDebuffs_ShowNumbers_Desc"] = "啟用時，減益效果圖示上會使用數字來顯示剩餘時間。"
L["MyDebuffs_Spacing"] = "間距"
L["MyDebuffs_Spacing_Desc"] = "減益效果圖示之間的距離。"
L["MyDebuffs_Textcolor_Desc"] = "堆疊層數的文字顏色。"
L["MyDebuffSettings"] = "我的減益效果"
L["MyDebuffSettings_Desc"] = "自己所施放的減益效果設定。"
L["MyDebuffsFiltering_AddSpellID"] = "法術 ID"
L["MyDebuffsFiltering_AddSpellID_Desc"] = "輸入一個或多個要加入到過濾清單的法術 ID，使用逗號來分隔。啟用過濾時，只會顯示法術 ID 在清單內的減益效果。"
L["MyDebuffsFiltering_Enabled_Desc"] = "啟用時，只能看到已經加入到過濾清單內、自己的減益效果。"
L["MyDebuffsFiltering_Filterlist_Desc"] = "點一下移除這個減益效果。"
L["MyDebuffsFilteringSettings_Desc"] = "控制要顯示哪些自己的減益效果。"
L["MyDebuffsStacktextSettings"] = "層數文字"
L["MyFocus_Color"] = "專注目標顏色"
L["MyFocus_Color_Desc"] = "用來顯著標示當前專注目標的血條外框顏色。"
L["MyTarget_Color"] = "目標顏色"
L["MyTarget_Color_Desc"] = "用來顯著標示當前目標的血條外框顏色。"
L["Name"] = "名字"
L["Name_Desc"] = "血條上名字的設定。"
L["Name_Fontsize_Desc"] = "敵方名字的文字大小。"
L["Name_Textcolor_Desc"] = "敵方名字的文字顏色。"
L["None"] = "無"
L["Normal"] = "一般"
L["Notificatoins_Enabled"] = "啟用通知"
L["Notificatoins_Enabled_Desc"] = "啟用時，敵方玩家加入或離開時會顯示通知。"
L["NumericTargetindicator_Enabled"] = "目標數量"
L["NumericTargetindicator_Enabled_Desc"] = "顯示有多少盟友的當前目標是這個敵人。"
L["NumericTargetindicator_Fontsize_Desc"] = "目標數量的文字大小。"
L["NumericTargetindicator_Textcolor_Desc"] = "目標數量的文字顏色。"
L["ObjectiveAndRespawn_Cooldown_Fontsize_Desc"] = "重生計時器上的倒數時間數字文字大小。"
L["ObjectiveAndRespawn_Fontsize_Desc"] = "任務目標圖示上的文字大小，用於旗幟減益效果層數文字或科特魔古神廟的傷害增加量。"
L["ObjectiveAndRespawn_ObjectiveEnabled"] = "顯示任務目標"
L["ObjectiveAndRespawn_ObjectiveEnabled_Desc"] = "在敵方按鈕旁顯示旗幟、礦車、或攜帶異能球圖示。"
L["ObjectiveAndRespawn_Position"] = "位置"
L["ObjectiveAndRespawn_Position_Desc"] = "圖示要顯示在專精圖示的左側，或是飾品/種族技能圖示的右側。"
L["ObjectiveAndRespawn_RespawnEnabled"] = "顯示重生時間"
L["ObjectiveAndRespawn_RespawnEnabled_Desc"] = "啟用時，會顯示敵人再次復活的剩餘時間圖示。"
L["ObjectiveAndRespawn_ShowNumbers_Desc"] = "啟用時，會使用數字顯示敵人再次復活的剩餘時間。"
L["ObjectiveAndRespawn_Textcolor_Desc"] = "任務目標圖示上的文字顏色，用於旗幟減益效果層數文字或科特魔古神廟的傷害增加量。"
L["ObjectiveAndRespawn_Width_Desc"] = "任務目標圖示的寬度。"
L["ObjectiveAndRespawnSettings"] = "任務目標"
L["ObjectiveAndRespawnSettings_Desc"] = "戰場任務目標的設定。"
L["PowerBar_Background_Desc"] = "能量條的背景顏色。"
L["PowerBar_Enabled"] = "啟用資源條"
L["PowerBar_Enabled_Desc"] = "啟用時，會顯示法力、怒氣等資源。"
L["PowerBar_Height_Desc"] = "資源條的高度。資源條愈高生命條就會愈窄。"
L["PowerBar_Texture_Desc"] = "能量條的材質。"
L["PowerBarSettings"] = "能量條"
L["PowerBarSettings_Desc"] = "資源條的設定。"
L["Racial_Cooldown_Fontsize_Desc"] = "種族技能的倒數時間數字文字大小。"
L["Racial_Enabled"] = "啟用種族特長"
L["Racial_Enabled_Desc"] = "啟用時，會顯示已使用的種族特長圖示。"
L["Racial_ShowNumbers_Desc"] = "啟用時，會在圖示上使用數字顯示種族特長的冷卻時間。"
L["RacialFiltering_Enabled_Desc"] = "啟用時，只會看到過濾清單中所勾選的種族技能。"
L["RacialFiltering_Filterlist_Desc"] = "點一下以監控/取消監控這個種族技能。"
L["RacialSettings"] = "種族特長"
L["RacialSettings_Desc"] = "種族特長的設定。"
L["RangeIndicator_Alpha"] = "透明度"
L["RangeIndicator_Alpha_Desc"] = "敵人超出指定距離時，敵方框架的透明度。"
L["RangeIndicator_Enabled"] = "啟用距離指示"
L["RangeIndicator_Enabled_Desc"] = "啟用時，敵人超出指定距離時，敵方框架會顯示成指定的透明度。"
L["RangeIndicator_Frame"] = "更改透明度"
L["RangeIndicator_Frame_Desc"] = "當敵人超出距離範圍時，橫列的哪個部分要變得比較透明。"
L["RangeIndicator_Range"] = "距離範圍"
L["RangeIndicator_Range_Desc"] = "敵人在這個距離 (碼) 以外時，敵方框架會顯示成指定的透明度。"
L["RangeIndicator_Settings"] = "距離指示"
L["RangeIndicator_Settings_Desc"] = "這裡可以調整距離指示。"
L["RBGSpecificSettings"] = "積分戰場設定"
L["RBGSpecificSettings_Desc"] = "這些設定只會套用到積分戰場。"
L["Right"] = "右側"
L["RoleIcon_Enabled"] = "啟用角色圖示"
L["RoleIcon_Enabled_Desc"] = "啟用時，會在血量條上顯示角色圖示。"
L["RoleIcon_Size_Desc"] = "角色圖示的大小 (寬和高)。"
L["RoleIconSettings"] = "角色圖示"
L["RoleIconSettings_Desc"] = "血量條上面的角色圖示設定。"
L["ShowNumbers"] = "顯示數字"
L["ShowRealmnames"] = "顯示伺服器"
L["ShowRealmnames_Desc"] = "顯示敵方的伺服器名稱。"
L["Size"] = "大小"
L["SpaceBetweenRows"] = "間距"
L["SpaceBetweenRows_Desc"] = "每個橫列之間的距離。"
L["Spec_Width_Desc"] = "專精圖示的寬度。"
L["SpecSettings"] = "專精"
L["SpecSettings_Desc"] = "專精圖示的設定。"
L["SymbolicTargetindicator_Enabled"] = "目標符號"
L["SymbolicTargetindicator_Enabled_Desc"] = "在當前目標是敵方的盟友上顯示方形的職業顏色圖示。"
L["TargetIndicator"] = "目標指示"
L["TargetIndicator_Desc"] = "數字和符號的目標指示器。"
L["Testmode_Toggle"] = "切換測試模式"
L["Testmode_Toggle_Desc"] = [=[啟用/停用測試模式，更容易觀察調整設定選項時的變化。無法模擬全部的選項效果，但在這個華麗的測試模式中，已經包含了絕大部分。

已經在戰場中時，會停用測試模式。]=]
L["Testmode_ToggleAnimation"] = "切換測試動畫"
L["Testmode_ToggleAnimation_Desc"] = "啟用/停用測試模式的動畫效果，以便能夠更專注於設定某個選項，而不會被動畫干擾。"
L["Thick"] = "飾品"
L["Trinket_Cooldown_Fontsize_Desc"] = "飾品的倒數時間數字文字大小。"
L["Trinket_Enabled"] = "啟用飾品"
L["Trinket_Enabled_Desc"] = "啟用時會顯示鬥士徽章等飾品圖示。"
L["Trinket_ShowNumbers_Desc"] = "啟用時，會在圖示上使用數字顯示飾品的冷卻時間。"
L["TrinketSettings"] = "飾品"
L["TrinketSettings_Desc"] = "飾品的設定。"
L["Upwards"] = "向上"
L["UserDefined"] = "玩家自訂的"
L["Width"] = "寬度"

